View Issue Details

IDProjectCategoryView StatusLast Update
0000030VisualDifferFolders differpublic2012-01-27 14:35
ReportermichaelstinglAssigned Toadmin 
PrioritynormalSeverityfeatureReproducibilityN/A
Status closedResolutionfixed 
PlatformAppleOSMac OS XOS Version10.6.6
Product Version 
Target Version1.3Fixed in Version1.3 
Summary0000030: visual indicator for colorblind
DescriptionI'm having trouble, the recognize the file names printed in red between file names printed in black. Perhaps you could show in another column (optional), an additional indicator for differentiation?
TagsNo tags attached.

Activities

admin

2011-01-15 15:01

administrator   ~0000017

My idea is to allow the user to choose its own colors from a Preference Panel.

michaelstingl

2011-01-15 15:12

reporter  

visual-indicator.jpg (65,551 bytes)
visual-indicator.jpg (65,551 bytes)

michaelstingl

2011-01-15 15:27

reporter   ~0000021

Different colors would help, but for me as a colorblind, all colors are not so important. Other indicators would help to let me focus on my work, not to think much about color differentiation. All colors are difficult if they are light, or the area is very small, like colored characters.

I brought the idea to the guys of http://www.git-tower.com/ . They previously used light colors as background and saturated colors in a small area on the left of the row. You can see the result of my feature request in the attached image. They found a simple solution by adding small symbols in the colored area.

admin

2011-01-15 15:33

administrator   ~0000023

Ok now is more clear and I think your idea is really interesting but this require a bit of work so I hope to start to implement it on version 1.3 or 1.4 so please apologize me for delay

Issue History

Date Modified Username Field Change
2011-01-15 14:55 michaelstingl New Issue
2011-01-15 14:55 michaelstingl Status new => assigned
2011-01-15 14:55 michaelstingl Assigned To => admin
2011-01-15 15:01 admin Note Added: 0000017
2011-01-15 15:02 admin Status assigned => confirmed
2011-01-15 15:02 admin Category General => Folders differ
2011-01-15 15:12 michaelstingl File Added: visual-indicator.jpg
2011-01-15 15:27 michaelstingl Note Added: 0000021
2011-01-15 15:33 admin Note Added: 0000023
2011-12-31 09:17 admin Fixed in Version => 1.3
2012-01-27 14:35 admin Status confirmed => closed
2012-01-27 14:35 admin Resolution open => fixed
2012-01-27 14:35 admin Target Version => 1.3